/*-------------------------------
----------VARIABILI CSS----------
-------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');
/*
*{
	transition: all 0.3s ease-in-out;
}
*/

img {
  transition: all 0.3s ease-in-out;
}

body {
    font-family: 'Inter', sans-serif !important;
	font-size: 24px;
}



h1, .h1 { font-size: 80px; }
h2, .h2 { font-size: 70px; }
h3, .h3 { font-size: 60px; }
h4, .h4 { font-size: 50px; }
h5, .h5 { font-size: 40px; }
h6, .h6 { font-size: 30px; }

:root {
    --first-color: #F37633;
    --second-color: #FFD70D ;
    --gray-color: #f7f7f7;
    --white-color: #fff;
    --black-color: #000;
	--border-solid-color: #DCDCDC;
}

a:hover {
    color: var(--black-color) !important;
	opacity: 0.5
}
a {
    color: var(--black-color) !important;
}

p {
  text-align: justify;
}

/*-------------------------------
-------------BACKGROUND----------
-------------------------------*/
.bg-white {
    background-color: var(--white-color);
}
.bg-black {
    background-color: var(--black-color);
}
/*-------------------------------
-------------TESTO----------
-------------------------------*/
.text-white {
    color: var(--white-color);
}
.text-black {
    color: var(--black-color);
}

/*-------------------------------
-------------BOTTONI-------------
-------------------------------*/
.first-button, .gform-button--width-full {
    font-family: 'Inter', sans-serif;
    color: var(--white-color);
    background-color: var(--first-color);
    padding: 14px 22px;
    transition: 0.2s ease-in-out;
    font-weight: 700;
    line-height: 1.5;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.first-button:hover , .gform-button--width-full:hover {
    background-color: var(--first-color);
    color: var(--white-color);
}
.white-button {
    color: var(--black-color);
    background-color: var(--white-color);
    padding: 14px 22px;
    transition: 0.2s ease-in-out;
    font-weight: 700;
    line-height: 1.5;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.white-button:hover {
    background-color: var(--second-color);
    color: var(--white-color);
}
.white-button--outline {
    color: var(--white-color);
    background-color: transparent;
    border: 2px solid var(--white-color);
}
.white-button--outline:hover {
    color: var(--first-color);
    background-color: var(--white-color);
}

.btn .fa-solid {
  background-color: #000;
  color: #FFFFFF;
  border-radius: 100px;
  margin-right: 10px;
  padding: 6px 7px;
}

.btn {
  font-size: 24px;
  font-weight: bold;
}
.btn:hover {
  opacity: 1
}

.btn:hover .fa-solid {
  background-color: #f2f2f2;
  color: #000;
  transform: translateX(10px);
}

.btn:hover span {
  text-decoration: underline;
	transform: translateX(10px);
  transition: transform 0.3s ease; /* Aggiungi una transizione per rendere l'animazione più fluida */
	display: inherit;
}


.btn-reverse .fa-solid {
  background-color: #fff;
  color: #000;
}

.btn-reverse:hover .fa-solid {
  background-color: #666;
  color: #fff;

}

.btn-reverse span {
	color: #ccc
}
.btn-reverse:hover span {
	color: #fff
}

#breadcrumbs   {
    opacity: 0.5;
	color: #fff;
	font-size: 15px;
}
#breadcrumbs, #breadcrumbs a   {
    color: #ffffff !important;
    margin-bottom: 0;
}

.lang-color {
  color: #000 !important;
}

.wpml-ls-native {
  color: #ffffff;
}

.mobile-menu .wpml-ls-native {
  color: #222;
}
.mobile-menu .wpml-ls-legacy-list-horizontal a {
	padding: 0px 5px !important;
}